/* game.h */
#ifndef __GAME_H
#define __GAME_H

/* Some variable externs to describe the game state */

extern int game_map_loaded;
extern br_actor *game_rootactor;
extern br_actor *game_worldactor;

extern void Engine_StartupGame(br_actor * /*this*/);
extern void Engine_RunGameLoop(void);

#endif
